body {background-color:white;
font-family:futura,myriad,sans-serif;  
color:#888888;  font-size:12px}

img {border:none}

a{color:#888888}  
a:visited{color:rgb(90,90,90)}  
a:hover{color:rgb(255,120,0)}  
a:active{color:#888888}
a{text-decoration:none}

table{border="0"; width="640"}
h1 {text-align: center; font-size:12px}
h2 {text-align: left; font-size:14px; color:black; font-weight:bold;}



p.margin {margin: 6cm 6cm 6cm 6cm}